body{
    background-color:#d8ddef;
}
.gradient {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.gradient.purple {
    top: -164px;
    left: calc(50% - 516px);
    width: 526px;
    height: 526px;
    background: radial-gradient(50% 50% at 50% 50%, #34f6f2  0, rgba(220, 193, 228, 0) 100%);
}

.gradient.orange {
    top: -360px;
    left: calc(50% - 258px);
    width: 800px;
    height: 800px;
    background: radial-gradient(50% 50% at 50% 50%, #fe938c 0, rgba(230, 155, 108, 0) 100%);
}

.gradient.yellow {
    top: 30px;
    left: calc(50% - 432px);
    width: 588px;
    height: 588px;
    background: radial-gradient(50% 50% at 50% 50%, #dbbbf5 0, rgba(244, 206, 148, 0) 100%);
}


.gradient.footer {
    bottom: -600px;
    left: calc(400px - 50%);
    width: 500px;
    height: 500px;
    background: radial-gradient(50% 50% at 50% 50%, #F7CAC9 0, rgba(244, 206, 148, 0) 100%);
}

.foreground {
    background: rgba(255, 255, 255, 0.2);
}